Subject: Re: summary of response to dumber

From: Fred Baker <[email-masked]>
Date: Tue, 08 Jan 2002 17:50:04 -0800

At 02:53 PM 1/8/2002, Nast, Douglas P wrote:
>I should point out that my interest in RPF comes from the fact that I do NOT
>want to integrate a multicast protocol unless forced to, but I DO need to
>distribute certain data to everyone in the manet.

"everyone" in the manet? or "every instance of a certain application that 
has an interest in the information" in the manet?

If it's the TBRPF equivalent of an LSA, fine, I understand what you're 
trying to do, and every system that might forward packets in your routing 
domain needs to know that. If it's "Hi, I'm a soldier, you're a soldier, 
and if I stand up quickly you might be surprised and shoot me, so - I'm 
over here, I'm friendly, and you really don't need to shoot", I doubt that 
every soldier in the country needs to hear that message - or has the 
bandwidth on a low power radio to carry it.